# Reactivate a party Endpoint: POST /parties/{partyId}/activation Version: 2025-01-01 Security: basicAuth ## Path parameters: - `partyId` (string, required) A unique identifier for the party generated by us. This is sent in the response of your party creation call. ## Header parameters: - `WP-Api-Version` (string, required) The API version. Example: "2025-01-01" ## Request fields (application/json): - `active` (boolean) ## Response 200 fields (application/json): - `active` (boolean) - `dateTimeActivated` (string) The date and time that the party was last activated, as an ISO 8601 zoned date time Example: "2025-01-25T14:57:012.302Z" ## Response 400 fields (application/hal+json): - `errorName` (string) An ordinal error type that is part of the API contract. It is machine readable, but also human readable for clarity and semantic understanding of the error. Example: "bodyDoesNotMatchSchema" - `message` (string) A human readable message giving a corrective action for the error. THIS IS NOT FOR MACHINE CONSUMPTION. - `validationErrors` (array) - `validationErrors.errorName` (string) - `validationErrors.message` (string) - `validationErrors.path` (string) - `validationErrors.jsonPath` (string) - `validationErrors.queryParameter` (string) - `validationErrors.pathParameter` (string) ## Response 500 fields (application/json): - `errorName` (string) An ordinal error type that is part of the API contract. It is machine readable, but also human readable for clarity and semantic understanding of the error. Example: "bodyDoesNotMatchSchema" - `message` (string) A human readable message giving a corrective action for the error. THIS IS NOT FOR MACHINE CONSUMPTION. - `validationErrors` (array) - `validationErrors.errorName` (string) - `validationErrors.message` (string) - `validationErrors.path` (string) - `validationErrors.jsonPath` (string) - `validationErrors.queryParameter` (string) - `validationErrors.pathParameter` (string)